/* Demo 13 Homepage 13 */
/* Fonts */
/*@import url("https://fonts.googleapis.com/css?family=Poppins:200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800");*/
/* font-family: 'Poppins', sans-serif; */
.header.header-10.header-intro-clearance .dropdown.category-dropdown .dropdown-toggle {
    padding-left: 2rem;
    color: #fff; }
.header.header-10.header-intro-clearance .dropdown.category-dropdown .dropdown-toggle::after {
    left: unset; }
.header.header-10.header-intro-clearance .header-bottom .container {
    display: flex; }
.header.header-10.header-intro-clearance .header-bottom .container:before {
    visibility: hidden; }
.header.header-10.header-intro-clearance .header-bottom .main-nav {
    margin-left: 0; }
.header.header-10.header-intro-clearance .header-bottom .menu > li > a::before {
    top: unset;
    bottom: 0; }
.header.header-10.header-intro-clearance .header-bottom .menu > li > a:hover, .header.header-10.header-intro-clearance .header-bottom .menu > li > a:focus {
    color: #db20ef; }
.header.header-10.header-intro-clearance .header-bottom .menu > li > a:hover::before, .header.header-10.header-intro-clearance .header-bottom .menu > li > a:focus::before {
    background-color: #db20ef; }
.header.header-10.header-intro-clearance .header-bottom .menu > li:hover > a, .header.header-10.header-intro-clearance .header-bottom .menu > li:focus > a, .header.header-10.header-intro-clearance .header-bottom .menu > li.active > a, .header.header-10.header-intro-clearance .header-bottom .menu > li.show > a {
    color: #db20ef; }
.header.header-10.header-intro-clearance .header-bottom .menu > li:hover > a::before, .header.header-10.header-intro-clearance .header-bottom .menu > li:focus > a::before, .header.header-10.header-intro-clearance .header-bottom .menu > li.active > a::before, .header.header-10.header-intro-clearance .header-bottom .menu > li.show > a::before {
    background-color: #db20ef; }
.header.header-10.header-intro-clearance .header-search-extended {
    margin-right: 0;
    margin-left: 0; }
.header.header-10.header-intro-clearance .header-dropdown > a,
.header.header-10.header-intro-clearance .header-dropdown > span {
    margin-left: 2rem;
    text-transform: none; }
.header.header-10.header-intro-clearance .login {
    padding-left: 2rem; }
.header.header-10.header-intro-clearance .header-dropdown-link {
    display: flex;
    align-items: flex-end; }
.header.header-10.header-intro-clearance .wishlist-link {
    position: relative;
    flex-direction: column;
    font-size: 2.8rem; }
.header.header-10.header-intro-clearance .wishlist-link .wishlist-count {
    right: 0;
    top: -.5rem; }
.header.header-10.header-intro-clearance .wishlist-link:hover .wishlist-txt, .header.header-10.header-intro-clearance .wishlist-link:focus .wishlist-txt {
    color: #db20ef; }
.header.header-10.header-intro-clearance .compare-dropdown {
    padding-left: 2.4rem; }
.header.header-10.header-intro-clearance .compare-dropdown .dropdown-toggle {
    font-size: 3rem; }
.header.header-10.header-intro-clearance .compare-dropdown:hover .compare-txt, .header.header-10.header-intro-clearance .compare-dropdown:focus .compare-txt {
    color: #db20ef; }
.header.header-10.header-intro-clearance .cart-dropdown {
    font-size: 3.2rem;
    padding-left: 2.4rem;
    align-items: flex-end; }
.header.header-10.header-intro-clearance .cart-dropdown .cart-count {
    top: -.3rem;
    right: -.3rem; }
.header.header-10.header-intro-clearance .cart-dropdown:hover .cart-txt, .header.header-10.header-intro-clearance .cart-dropdown:focus .cart-txt {
    color: #db20ef; }
.header.header-10.header-intro-clearance .compare-dropdown [class*='count'],
.header.header-10.header-intro-clearance .cart-dropdown [class*='count'],
.header.header-10.header-intro-clearance .wishlist-link [class*='count'] {
    min-width: 1.6rem;
    height: 1.6rem;
    position: absolute; }
.header.header-10.header-intro-clearance .compare-dropdown .dropdown-toggle,
.header.header-10.header-intro-clearance .cart-dropdown .dropdown-toggle,
.header.header-10.header-intro-clearance .wishlist-link .dropdown-toggle {
    position: relative;
    flex-direction: column; }
.header.header-10.header-intro-clearance .wishlist-txt,
.header.header-10.header-intro-clearance .cart-txt,
.header.header-10.header-intro-clearance .compare-txt {
    font-size: 1.1rem;
    font-weight: 300;
    letter-spacing: 0;
    color: #777;
    margin-top: .3rem;
    transition: all .3s; }
.header.header-10.header-intro-clearance .header-bottom .header-right {
    display: flex;
    align-items: center;
    justify-content: flex-end; }
.header.header-10.header-intro-clearance .header-bottom .header-right i {
    font-size: 1.6rem;
    margin-right: 2rem;
    color: #fff; }
.header.header-10.header-intro-clearance .header-bottom .header-right p {
    font-weight: 600;
    letter-spacing: -.01em;
    color: #fff; }

.title {
    font-weight: 600;
    letter-spacing: -.025em; }

.title-border {
    padding-bottom: 1.5rem;
    border-bottom: .1rem solid #ebebeb; }

.heading-border {
    border-bottom: .1rem solid #ebebeb; }

.intro-slider-container,
.intro-slide {
    height: 360px;
    background-color: #fafafa; }
.intro-slider-container .owl-simple .owl-nav [class*='owl-'],
.intro-slide .owl-simple .owl-nav [class*='owl-'] {
    top: 52%; }

.intro-slide {
    display: flex;
    align-items: center;
    background-size: cover;
    background-position: 60% center; }

.intro-content {
    position: static;
    left: auto;
    top: auto;
    transform: translateY(0);
    -ms-transform: translateY(0); }
.intro-content .btn {
    border-radius: .2rem; }

.intro-subtitle {
    color: #777;
    font-weight: 300;
    font-size: 1.2rem;
    margin-bottom: .7rem; }

.intro-title {
    color: #333333;
    font-weight: 600;
    letter-spacing: -.025em;
    margin-bottom: 1rem; }
.intro-title > span {
    display: block;
    margin-top: .5rem; }
.intro-title span {
    color: #777;
    font-size: 3.6rem; }
.intro-title sup {
    font-weight: 600;
    vertical-align: top;
    font-size: 1.4rem;
    top: 1em;
    margin-right: 0;
    letter-spacing: -.025em; }
.intro-title sup + sup {
    margin-left: .8rem; }

.line-through {
    text-decoration: line-through; }

.owl-simple.intro-slider.owl-nav-inside .owl-dots {
    left: 10px;
    right: auto;
    bottom: 20px; }

.intro-slider.owl-simple .owl-nav [class*='owl-']:not(:hover):not(:focus) {
    color: #666; }

.intro-slider.owl-simple .owl-nav [class*='owl-'] {
    font-size: 2.6rem; }

.cat-blocks-container {
    padding-top: .5rem; }
.cat-blocks-container [class*="col-"] {
    display: flex;
    align-items: stretch;
    justify-content: center; }

.cat-block-title {
    color: #666666;
    font-weight: 400;
    font-size: 1.4rem;
    letter-spacing: 0;
    margin-top: 0;
    margin-bottom: 0;
    transition: color .35s ease; }

.cat-block {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin-bottom: 3rem;
    background-color: #fff;
    border-radius: .4rem;
    transition: box-shadow .35s ease;
    min-height: 160px;
    padding-bottom: 1.5rem; }
.cat-block figure {
    display: flex;
    align-items: center;
    position: relative;
    min-height: 124px;
    margin: 0; }
.cat-block figure span {
    position: relative; }
.cat-block img {
    margin-left: auto;
    margin-right: auto;
    transition: transform 0.35s ease; }
.cat-block:hover {
    box-shadow: 1px 5px 10px rgba(0, 0, 0, 0.08); }
.cat-block:hover .cat-block-title {
    color: #db20ef; }

.banner {
    overflow: hidden; }

.banner,
.banner img {
    border-radius: .2rem; }

.banner-content {
    display: flex;
    flex-direction: column;
    padding-top: 0;
    top: 3rem;
    left: 3rem;
    bottom: 3.2rem;
    transform: translateY(0); }

.banner-subtitle {
    font-weight: 300;
    font-size: 1.4rem;
    letter-spacing: -.01em;
    margin-bottom: 1.2rem; }

.banner-title {
    flex-grow: 1;
    font-weight: 600;
    font-size: 2rem;
    line-height: 1.25;
    letter-spacing: -.025em;
    margin-bottom: .5rem; }
.banner-title span {
    font-weight: 300; }

.banner-link {
    align-self: flex-start;
    width: auto;
    color: #fff;
    font-weight: 400;
    font-size: 1.4rem;
    line-height: 1.4;
    letter-spacing: -.01em;
    border-radius: .3rem;
    padding: .75rem 1rem;
    background-color: rgba(255, 255, 255, 0.2);
    transition: all .35s ease; }
.banner-link i {
    margin-left: .5rem; }
.banner-link.banner-link-dark:not(:hover):not(:focus) {
    background-color: rgba(51, 51, 51, 0.2); }
.banner-link:hover, .banner-link:focus {
    color: #333;
    text-decoration: none !important;
    background-color: #fff; }

.banner-text a {
    color: inherit; }
.banner-text a:hover, .banner-text a:focus {
    text-decoration: none; }

.nav.nav-pills .nav-link {
    font-weight: 400;
    font-size: 1.6rem;
    color: #666666;
    text-transform: capitalize;
    padding-top: .85rem;
    padding-bottom: .85rem; }

.electronics .nav.nav-pills .nav-item + .nav-item,
.furniture .nav.nav-pills .nav-item + .nav-item,
.clothing .nav.nav-pills .nav-item + .nav-item {
    margin-left: .3rem; }

.electronics .product-body {
    padding: 1.6rem 1rem 1.6rem 2rem; }

.clothing .heading {
    margin-top: 4.5rem;
    margin-bottom: 2.5rem; }

.product-label {
    border-radius: .2rem; }

.product {
    border-radius: .2rem; }

.product-action-vertical {
    transform: translateY(0); }

.btn-product-icon {
    border-radius: 50%;
    background-color: #fff;
    border: 0.1rem solid #db20ef; }
.btn-product-icon span {
    top: -1px;
    bottom: -1px; }
.btn-product-icon:hover, .btn-product-icon:focus {
    background-color: #db20ef; }
.btn-product-icon:hover span, .btn-product-icon:focus span {
    background-color: #db20ef; }

.product-action {
    left: 2rem;
    right: 2rem;
    transform: translateY(0); }

.btn-product {
    padding-top: 1.05rem;
    padding-bottom: 1.05rem;
    color: #db20ef;
    background-color: transparent;
    text-transform: uppercase;
    border-radius: .2rem;
    border: 0.1rem solid #db20ef; }
.btn-product:before {
    margin-right: .6rem; }
.btn-product span {
    color: #db20ef; }
.btn-product:before {
    display: inline-block;
    margin-top: -.1rem; }
.btn-product:hover, .btn-product:focus {
    color: #fff;
    background-color: #db20ef;
    border-color: #db20ef; }
.btn-product:hover span, .btn-product:focus span {
    color: #fff;
    box-shadow: none; }

.product-body {
    padding-bottom: 1.8rem;
    overflow: hidden; }

.product-cat {
    color: #ccc; }

.product-price {
    font-size: 1.4rem;
    margin-bottom: 1.1rem; }

.old-price {
    text-decoration: none; }

.product-title {
    font-size: 1.4rem; }

.ratings-text {
    margin-left: .5rem; }

.product-countdown {
    border-radius: .2rem;
    background-color: #db20ef;
    left: 2rem;
    right: 2rem;
    bottom: 0;
    padding: .7rem .5rem .6rem; }
.product-countdown .countdown-section {
    background-color: transparent;
    margin-left: 0;
    margin-right: 0;
    padding: 0;
    position: relative;
    margin-bottom: 1.1rem; }
.product-countdown .countdown-section:not(:last-child):after {
    font-weight: 400;
    font-size: 1.6rem;
    margin-left: -.1rem; }
.product-countdown .countdown-amount {
    color: #fff;
    font-weight: 400;
    font-size: 1.6rem;
    letter-spacing: -.01em;
    margin-bottom: 0; }
.product-countdown .countdown-period {
    color: #fff;
    display: block;
    position: absolute;
    letter-spacing: 0;
    left: 0;
    right: 0;
    bottom: -1.1rem; }

.countdown-show3 .countdown-section {
    width: 33.3%; }

.cta-horizontal .cta-title {
    font-weight: 600;
    font-size: 1.6rem;
    letter-spacing: -.005em;
    margin-top: .3rem; }
.cta-horizontal .form-control {
    margin-right: 0;
    border-radius: .2rem 0 0 .2rem; }
.cta-horizontal .btn {
    text-transform: uppercase;
    border-radius: 0 .2rem .2rem 0; }
.cta-horizontal .btn:not(.btn-block) {
    min-width: 140px; }

.blog-posts .title {
    padding-top: .5rem;
    margin-bottom: 2.5rem; }
.blog-posts .entry {
    font-size: 1.4rem;
    background-color: #fff;
    border-radius: .3rem;
    margin-bottom: 3rem;
    overflow: hidden;
    transition: box-shadow .4s ease;
    margin-bottom: 0; }
.blog-posts .entry:hover, .blog-posts .entry:focus {
    box-shadow: 2px 3px 7px rgba(0, 0, 0, 0.025), -2px -3px 7px rgba(0, 0, 0, 0.025); }
.blog-posts .entry-meta {
    margin-bottom: .4rem; }
.blog-posts .entry-media {
    margin-bottom: 0; }
.blog-posts .entry-title {
    font-size: 1.6rem;
    line-height: 1.5;
    letter-spacing: -.025em;
    margin-bottom: .6rem; }
.blog-posts .entry-body {
    padding: 1.6rem 2rem 1.8rem; }
.blog-posts .entry-content p {
    margin-bottom: .6rem; }
.blog-posts .read-more {
    font-size: 1.4rem;
    letter-spacing: 0;
    padding-bottom: 0;
    text-transform: capitalize; }

.icon-box-side {
    font-size: 1.5rem;
    margin-left: -1.5rem; }
.icon-box-side .icon-box-icon {
    font-size: 4rem;
    min-width: 100px; }
.icon-box-side .icon-box-title {
    font-weight: 400;
    font-size: 1.6rem; }
.icon-box-side p {
    letter-spacing: -.01em; }

.footer .icon-boxes-container {
    padding-top: 0;
    padding-bottom: 0;
    background-color: transparent; }
.footer .icon-boxes-container .container {
    position: relative;
    padding-top: 2.8rem;
    padding-bottom: 2.8rem; }
.footer .icon-boxes-container .container:before {
    content: '';
    display: block;
    height: 1px;
    position: absolute;
    bottom: 0;
    left: 10px;
    right: 10px;
    background-color: #ebebeb; }
.footer .icon-box {
    font-size: 1.4rem; }
.footer .icon-box-icon {
    color: #333; }
.footer .icon-box-side .icon-box-icon {
    min-width: 7rem; }
.footer .icon-box-side .icon-box-title {
    font-weight: 400;
    margin-bottom: .5rem; }
.footer.footer-dark .icon-box-title {
    color: #fff; }
.footer.footer-dark .icon-boxes-container .container:before {
    background-color: #525455; }
.footer .widget-title {
    font-weight: 600; }
.footer .widget-about p {
    max-width: 540px; }
.footer .widget-about-info a {
    color: #db20ef; }
.footer .footer-middle {
    padding-top: 5rem; }

.widget-about-title {
    font-weight: 400; }

/* Category market page */
.owl-simple .owl-nav [class*='owl-'] {
    font-size: 2.6rem; }

.toolbox {
    color: #666666;
    background-color: #f8f8f8;
    padding: 2rem;
    margin-bottom: 2.5rem; }

.toolbox-info {
    color: inherit; }

.owl-nav-top.owl-simple .owl-nav {
    position: absolute;
    right: -.5rem;
    top: -6rem;
    display: flex;
    align-items: center; }
.owl-nav-top.owl-simple .owl-nav [class*='owl-'] {
    position: static;
    left: auto;
    right: auto;
    top: auto;
    bottom: auto;
    width: auto;
    height: auto;
    margin-top: 0; }

.filter-colors a {
    width: 2rem;
    height: 2rem; }

.banner-sidebar-title {
    color: #ccc;
    font-size: 1rem;
    letter-spacing: .05em; }

.sidebar-shop .widget {
    padding-bottom: 2.5rem;
    margin-bottom: 3rem;
    padding-left: .8rem;
    padding-right: .8rem; }
.sidebar-shop .widget-title {
    margin-bottom: 1.7rem; }
.sidebar-shop .widget-banner-sidebar {
    border-bottom: none;
    padding-left: 0;
    padding-right: 0; }
.sidebar-shop .custom-control-label {
    color: #666; }
.sidebar-shop .widget-categories {
    padding-bottom: .5rem; }
.sidebar-shop .filter-colors {
    margin-left: -.3rem;
    margin-right: -.3rem; }

.custom-control.custom-radio .custom-control-input:checked ~ .custom-control-label::before {
    border-color: #333; }

.custom-control.custom-radio .custom-control-input:checked ~ .custom-control-label::after {
    background-color: #333; }

.filter-item .ratings-container {
    margin-bottom: 0;
    margin-top: .5rem; }

.widget-categories .acc-item {
    padding-top: .5rem;
    padding-bottom: .5rem;
    margin-bottom: .9rem; }
.widget-categories .acc-item:last-child {
    padding-bottom: 0;
    margin-bottom: 0; }
.widget-categories h5 {
    font-weight: 400;
    font-size: 1.4rem;
    line-height: 1.5;
    letter-spacing: -.01em;
    margin-bottom: 0; }
.widget-categories h5 a {
    position: relative;
    display: block;
    padding: 0;
    color: #db20ef; }
.widget-categories h5 a:before {
    color: #333;
    content: '\e802';
    display: inline-block;
    position: absolute;
    right: 1rem;
    top: 50%;
    font: normal 1rem/1 "molla";
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transition: all 0.3s; }
.widget-categories h5 a.collapsed {
    color: #333; }
.widget-categories h5 a.collapsed:hover, .widget-categories h5 a.collapsed:focus {
    color: #db20ef; }
.widget-categories h5 a.collapsed:before {
    content: '\f110';
    transform: translateY(-50%);
    -ms-transform: translateY(-50%); }
.widget-categories .collapse-wrap {
    padding: .4rem 0 0; }
.widget-categories ul {
    margin: 0; }
.widget-categories ul li {
    margin: 0; }
.widget-categories ul a {
    display: block;
    font-weight: 300;
    font-size: 1.3rem;
    line-height: 1.5;
    color: #666;
    padding: .5rem 0; }
.widget-categories ul a:hover, .widget-categories ul a:focus {
    color: #db20ef; }

.banner-poster .banner-content {
    left: 3rem;
    bottom: auto;
    padding-top: 0;
    display: block;
    top: 50%;
    transform: translateY(-50%); }
.banner-poster .banner-content-right {
    left: auto;
    right: 3rem; }
.banner-poster .banner-subtitle {
    margin-bottom: 1.1rem; }
.banner-poster .banner-title {
    font-size: 2rem;
    margin-bottom: 1.4rem; }
.banner-poster .banner-link:not(:hover):not(:focus) {
    background-color: rgba(102, 102, 102, 0.2); }

.category-banners-slider.owl-nav-inside .owl-nav [class*="owl-"] {
    color: #666; }
.category-banners-slider.owl-nav-inside .owl-nav .owl-prev {
    left: 1rem; }
.category-banners-slider.owl-nav-inside .owl-nav .owl-next {
    right: 1rem; }

@media screen and (min-width: 576px) {
    .intro-slider-container,
    .intro-slide {
        height: 400px; }

    .intro-subtitle {
        font-size: 1.3rem; }

    .intro-title {
        margin-bottom: 2rem; }
    .intro-title span {
        font-size: 4rem; }
    .intro-title sup {
        font-size: 1.6rem; }

    .owl-simple.intro-slider.owl-nav-inside .owl-dots {
        left: 0;
        right: 0; } }
@media screen and (min-width: 768px) {
    .intro-subtitle {
        font-size: 1.4rem;
        margin-bottom: 1rem; }

    .intro-title > span {
        margin-top: .8rem; }
    .intro-title span {
        font-size: 4.6rem; }
    .intro-title sup {
        font-size: 1.8rem; }

    .nav.nav-pills .nav-link {
        padding-top: 1.55rem;
        padding-bottom: 1.55rem; }

    .banner-poster .banner-content {
        left: 8rem; }
    .banner-poster .banner-content-right {
        left: auto;
        right: 8rem; }
    .banner-poster .banner-title {
        font-size: 2.4rem; } }
@media screen and (min-width: 992px) {
    .intro-slider-container,
    .intro-slide {
        height: 440px; }

    .intro-content .btn {
        min-width: 170px; }

    .owl-simple.intro-slider.owl-nav-inside .owl-dots {
        left: 50%;
        right: auto;
        transform: translateX(-50%);
        margin-left: -198px;
        bottom: 3rem; }

    .owl-nav-align {
        margin-left: 4rem;
        margin-right: 4rem;
        width: calc( 100% - 8rem ); }

    .banner-title {
        font-size: 2.2rem; } }
@media screen and (min-width: 1200px) {
    .intro-content .btn {
        min-width: 200px; }

    .intro-col {
        padding-left: 8rem; }

    .intro-subtitle {
        font-size: 1.6rem; }

    .intro-title {
        font-size: 4rem; }
    .intro-title > span {
        margin-top: 1rem;
        text-indent: .3rem; }
    .intro-title > span span {
        margin-left: -.3rem; }
    .intro-title span {
        font-size: 5rem; }
    .intro-title sup {
        font-size: 2rem;
        top: 1em; }

    .intro-slider.owl-simple.owl-nav-inside .owl-dots {
        margin-left: -188px;
        bottom: 4rem; }

    .intro-slider.owl-simple.owl-nav-inside .owl-nav .owl-prev {
        left: 3rem; }

    .intro-slider.owl-simple.owl-nav-inside .owl-nav .owl-next {
        right: 3rem; }

    .banner-title {
        font-size: 2.4rem; } }
@media screen and (max-width: 575px) {
    .banner-content {
        top: 1.5rem;
        bottom: 1.5rem; } }
@media screen and (min-width: 800px) {
    .col-2xl-5col {
        flex: 0 0 40%;
        max-width: 40%;
        padding-left: 1rem;
        padding-right: 1rem; }

    .col-3xl-5col {
        flex: 0 0 60%;
        max-width: 60%;
        padding-left: 1rem;
        padding-right: 1rem; } }
@media screen and (max-width: 799px) {
    .cta.cta-horizontal-box .row {
        justify-content: center; }
    .cta.cta-horizontal-box .row > div:first-child {
        text-align: center; } }
@media screen and (max-width: 991px) {
    .header.header-10 .header-dropdown > a,
    .header.header-10 .header-dropdown > span {
        margin: 0; }
    .header.header-10 .login {
        padding: 0; } }

